View Issue Details

IDProjectCategoryView StatusLast Update
0001378Industrial-Craft²crossmod-compatibility / submodules / APIpublic2014-09-06 07:00
ReporterSailrenAssigned ToThunderdark 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionno change required 
PlatformpcOSwindowsOS Version7
Product VersionBuilds for MC 1.7.10 
Target VersionFixed in Version 
Summary0001378: no idea
DescriptionThere was a severe problem during mod loading that has caused the game to fail
Steps To Reproduceu cant reproduce this
TagsNo tags attached.
Minecraft Version

Activities

Sailren

2014-09-05 12:28

reporter  

crash-2014-09-05_14.26.21-client.txt (24,644 bytes)
---- Minecraft Crash Report ----
// This is a token for 1 free hug. Redeem at your nearest Mojangsta: [~~HUG~~]

Time: 9/5/14 2:26 PM
Description: There was a severe problem during mod loading that has caused the game to fail

cpw.mods.fml.common.LoaderException: java.lang.NoSuchMethodError: ic2.api.item.IElectricItemManager.charge(Lnet/minecraft/item/ItemStack;DIZZ)D
	at cpw.mods.fml.common.LoadController.transition(LoadController.java:162)
	at cpw.mods.fml.common.Loader.preinitializeMods(Loader.java:515)
	at cpw.mods.fml.client.FMLClientHandler.beginMinecraftLoading(FMLClientHandler.java:239)
	at net.minecraft.client.Minecraft.func_71384_a(Minecraft.java:480)
	at net.minecraft.client.Minecraft.func_99999_d(Minecraft.java:867)
	at net.minecraft.client.main.Main.main(SourceFile:148)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at net.minecraft.launchwrapper.Launch.launch(Launch.java:134)
	at net.minecraft.launchwrapper.Launch.main(Launch.java:28)
Caused by: java.lang.NoSuchMethodError: ic2.api.item.IElectricItemManager.charge(Lnet/minecraft/item/ItemStack;DIZZ)D
	at ic2.core.item.tool.ItemElectricTool.getItemStack(ItemElectricTool.java:237)
	at ic2.core.item.tool.ItemDrillIridium.getItemStack(ItemDrillIridium.java:32)
	at ic2.core.item.tool.ItemDrillIridium.<init>(ItemDrillIridium.java:27)
	at ic2.core.init.BlocksItems.initItems(BlocksItems.java:357)
	at ic2.core.init.BlocksItems.init(BlocksItems.java:174)
	at ic2.core.IC2.load(IC2.java:205)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at cpw.mods.fml.common.FMLModContainer.handleModStateEvent(FMLModContainer.java:513)
	at sun.reflect.GeneratedMethodAccessor3.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at com.google.common.eventbus.EventSubscriber.handleEvent(EventSubscriber.java:74)
	at com.google.common.eventbus.SynchronizedEventSubscriber.handleEvent(SynchronizedEventSubscriber.java:47)
	at com.google.common.eventbus.EventBus.dispatch(EventBus.java:322)
	at com.google.common.eventbus.EventBus.dispatchQueuedEvents(EventBus.java:304)
	at com.google.common.eventbus.EventBus.post(EventBus.java:275)
	at cpw.mods.fml.common.LoadController.sendEventToModContainer(LoadController.java:208)
	at cpw.mods.fml.common.LoadController.propogateStateMessage(LoadController.java:187)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at com.google.common.eventbus.EventSubscriber.handleEvent(EventSubscriber.java:74)
	at com.google.common.eventbus.SynchronizedEventSubscriber.handleEvent(SynchronizedEventSubscriber.java:47)
	at com.google.common.eventbus.EventBus.dispatch(EventBus.java:322)
	at com.google.common.eventbus.EventBus.dispatchQueuedEvents(EventBus.java:304)
	at com.google.common.eventbus.EventBus.post(EventBus.java:275)
	at cpw.mods.fml.common.LoadController.distributeStateMessage(LoadController.java:118)
	at cpw.mods.fml.common.Loader.preinitializeMods(Loader.java:513)
	... 10 more


A detailed walkthrough of the error, its code path and all known details is as follows:
---------------------------------------------------------------------------------------

-- System Details --
Details:
	Minecraft Version: 1.7.10
	Operating System: Windows 7 (amd64) version 6.1
	Java Version: 1.8.0_05, Oracle Corporation
	Java VM Version: Java HotSpot(TM) 64-Bit Server VM (mixed mode), Oracle Corporation
	Memory: 366272272 bytes (349 MB) / 1445986304 bytes (1379 MB) up to 3817865216 bytes (3641 MB)
	JVM Flags: 5 total; -XX:HeapDumpPath=MojangTricksIntelDriversForPerformance_javaw.exe_minecraft.exe.heapdump -XX:-OmitStackTraceInFastThrow -Xms256M -Xmx4096M -XX:MetaspaceSize=512M
	AABB Pool Size: 0 (0 bytes; 0 MB) allocated, 0 (0 bytes; 0 MB) used
	IntCache: cache: 0, tcache: 0, allocated: 0, tallocated: 0
	FML: MCP v9.05 FML v7.10.25.1208 Minecraft Forge 10.13.0.1208 167 mods loaded, 167 mods active
	mcp{9.05} [Minecraft Coder Pack] (minecraft.jar) Unloaded->Constructed->Pre-initialized
	FML{7.10.25.1208} [Forge Mod Loader] (forge-1.7.10-10.13.0.1208-universal.jar) Unloaded->Constructed->Pre-initialized
	Forge{10.13.0.1208} [Minecraft Forge] (forge-1.7.10-10.13.0.1208-universal.jar) Unloaded->Constructed->Pre-initialized
	appliedenergistics2-core{rv1-beta-20} [AppliedEnergistics2 Core] (minecraft.jar) Unloaded->Constructed->Pre-initialized
	Aroma1997Core{1.0.2.8} [Aroma1997Core] (Aroma1997Core-1.7.10-1.0.2.8.jar) Unloaded->Constructed->Pre-initialized
	CodeChickenCore{1.0.3.25} [CodeChicken Core] (minecraft.jar) Unloaded->Constructed->Pre-initialized
	<CoFH ASM>{000} [CoFH ASM Data Initialization] (minecraft.jar) Unloaded->Constructed->Pre-initialized
	ImmibisMicroblocks{59.0.3} [Immibis's Microblocks] (immibis-microblocks-59.0.3.jar) Unloaded->Constructed->Pre-initialized
	MobiusCore{1.2.3} [MobiusCore] (minecraft.jar) Unloaded->Constructed->Pre-initialized
	NotEnoughItems{1.0.3.51} [Not Enough Items] (NotEnoughItems-1.7.10-1.0.3.51-universal.jar) Unloaded->Constructed->Pre-initialized
	OpenEye{0.6} [OpenEye] (OpenEye-0.6-1.7.10-snapshot-133.jar) Unloaded->Constructed->Pre-initialized
	simplyjetpackscore{1.0} [Simply Jetpacks Coremod] (minecraft.jar) Unloaded->Constructed->Pre-initialized
	ThaumicTinkerer-preloader{0.1} [Thaumic Tinkerer Core] (minecraft.jar) Unloaded->Constructed->Pre-initialized
	OpenModsCore{@VERSION@} [OpenModsCore] (minecraft.jar) Unloaded->Constructed->Pre-initialized
	act{0.0.2a_1.7.10} [AdminCommandsToolbox] (AdminCommandsToolbox-0.0.2a_1.7.10.jar) Unloaded->Constructed->Pre-initialized
	appliedenergistics2{rv1-beta-20} [Applied Energistics 2] (appliedenergistics2-rv1-beta-20.jar) Unloaded->Constructed->Pre-initialized
	Aroma1997CoreHelper{1.0.2.8} [Aroma1997Core|Helper] (Aroma1997Core-1.7.10-1.0.2.8.jar) Unloaded->Constructed->Pre-initialized
	AromaBackup{0.0.0.3} [AromaBackup] (AromaBackup-1.7.10-0.0.0.3.jar) Unloaded->Constructed->Pre-initialized
	ATG{0.10.0} [Alternate Terrain Generation] (ATG-1.7.2-0.10.0.jar) Unloaded->Constructed->Pre-initialized
	bdlib{1.4.4.19} [BD Lib] (bdlib-mc1710-1.4.4.19.jar) Unloaded->Constructed->Pre-initialized
	BetterChests{1.1.1.4} [BetterChests] (BetterChests-1.7.10-1.1.1.4.jar) Unloaded->Constructed->Pre-initialized
	BiblioCraft{1.7.5} [BiblioCraft] (BiblioCraft[v1.7.5][MC1.7.10].jar) Unloaded->Constructed->Pre-initialized
	CoFHCore{1.7.10R3.0.0B6} [CoFH Core] (CoFHCore-[1.7.10]3.0.0B6-32.jar) Unloaded->Constructed->Pre-initialized
	ThermalFoundation{1.7.10R1.0.0B3} [Thermal Foundation] (ThermalFoundation-[1.7.10]1.0.0B3-8.jar) Unloaded->Constructed->Pre-initialized
	ThermalExpansion{1.7.10R4.0.0B5} [Thermal Expansion] (ThermalExpansion-[1.7.10]4.0.0B5-13.jar) Unloaded->Constructed->Pre-initialized
	BigReactors{0.4.0rc8} [Big Reactors] (BigReactors-0.4.0rc8.jar) Unloaded->Constructed->Pre-initialized
	IC2{2.2.633-experimental} [IndustrialCraft 2] (industrialcraft-2-2.2.633-experimental.jar) Unloaded->Constructed->Errored
	Forestry{3.0.0.107} [Forestry for Minecraft] (forestry_1.7.10-3.0.0.107.jar) Unloaded->Constructed->Pre-initialized
	BinnieCore{2.0-dev4} [Binnie Core] (binnie-mods-2.0-dev4.jar) Unloaded->Constructed->Pre-initialized
	Botany{2.0-dev4} [Botany] (binnie-mods-2.0-dev4.jar) Unloaded->Constructed->Pre-initialized
	ExtraBees{2.0-dev4} [Extra Bees] (binnie-mods-2.0-dev4.jar) Unloaded->Constructed->Pre-initialized
	ExtraTrees{2.0-dev4} [Extra Trees] (binnie-mods-2.0-dev4.jar) Unloaded->Constructed->Pre-initialized
	Genetics{2.0-dev4} [Genetics] (binnie-mods-2.0-dev4.jar) Unloaded->Constructed->Pre-initialized
	AWWayofTime{v1.0.1g} [Blood Magic: Alchemical Wizardry] (Blood Magic-v1.1.0(1.7.10).jar) Unloaded->Constructed->Pre-initialized
	bluepower{0.1.708} [Blue Power] (BluePower-1.7.10-0.1.708-universal.jar) Unloaded->Constructed->Pre-initialized
	Baubles{1.0.1.7} [Baubles] (Baubles-1.7.10-1.0.1.7.jar) Unloaded->Constructed->Pre-initialized
	Thaumcraft{4.2.0.1} [Thaumcraft] (Thaumcraft-1.7.10-4.2.0.1.jar) Unloaded->Constructed->Pre-initialized
	Botania{r1.2-113} [Botania] (Botania r1.2-113.jar) Unloaded->Constructed->Pre-initialized
	CarpentersBlocks{3.2.5} [Carpenter's Blocks] (Carpenter's Blocks v3.2.6 - MC 1.7.10.zip) Unloaded->Constructed->Pre-initialized
	Railcraft{9.2.2.0} [Railcraft] (Railcraft_1.7.10-9.2.2.0.jar) Unloaded->Constructed->Pre-initialized
	Waila{1.5.3a} [Waila] (Waila-1.5.3a_1.7.10.jar) Unloaded->Constructed->Pre-initialized
	ForgeMultipart{1.1.0.300} [Forge Multipart] (ForgeMultipart-1.7.10-1.1.0.300-universal.jar) Unloaded->Constructed->Pre-initialized
	ThaumicTinkerer{2.5-1.7.10-158} [Thaumic Tinkerer] (ThaumicTinkerer-2.5-1.7.10-158.jar) Unloaded->Constructed->Pre-initialized
	MagicBees{1.7.10-2.1.19} [Magic Bees] (magicbees-1.7.10-2.1.19.jar) Unloaded->Constructed->Pre-initialized
	OpenComputers|Core{1.0.0} [OpenComputers (Core)] (OpenComputers-MC1.7.10-1.3.4.124-dev-universal.jar) Unloaded->Constructed->Pre-initialized
	DragonAPI{release} [DragonAPI] (DragonAPI 1.7.10 V1b.jar) Unloaded->Constructed->Pre-initialized
	CaveControl{beta} [CaveControl] (CaveControl 1.7.10 V1b.jar) Unloaded->Constructed->Pre-initialized
	chisel{1.5.6b} [Chisel] (Chisel-1.7.10-1.5.6b.jar) Unloaded->Constructed->Pre-initialized
	ChromatiCraft{Alpha} [ChromatiCraft] (ChromatiCraft 1.7.10 V1b.jar) Unloaded->Constructed->Pre-initialized
	CustomOreGen{1.2.2} [Custom Ore Generation] (CustomOreGen-1.7.10-1.2.2.jar) Unloaded->Constructed->Pre-initialized
	DescriptionTags{1.0} [Description Tags] (DescriptionTags-1.0-1.7.10.jar) Unloaded->Constructed->Pre-initialized
	ImmibisCore{59.0.3} [Immibis Core] (immibis-core-59.0.3.jar) Unloaded->Constructed->Pre-initialized
	DimensionalAnchors{59.0.2} [Dimensional Anchors] (dimensional-anchor-59.0.2.jar) Unloaded->Constructed->Pre-initialized
	RotaryCraft{Gamma} [RotaryCraft] (RotaryCraft 1.7.10 V1b.jar) Unloaded->Constructed->Pre-initialized
	ElectriCraft{beta} [ElectriCraft] (ElectriCraft 1.7.10 V1b.jar) Unloaded->Constructed->Pre-initialized
	EnderIO{1.7.10-2.0.4.211} [Ender IO] (EnderIO-1.7.10-2.0.4.211.jar) Unloaded->Constructed->Pre-initialized
	EnderStorage{1.4.5.22} [EnderStorage] (EnderStorage-1.7.10-1.4.5.22-universal.jar) Unloaded->Constructed->Pre-initialized
	EnderTech{1.7.10-0.2.0.321} [EnderTech] (EnderTech-1.7.10-0.2.0.321.jar) Unloaded->Constructed->Pre-initialized
	factorization.notify{1.0} [Factorization Notification System] (Factorization-1.7.10-0.8.88.jar) Unloaded->Constructed->Pre-initialized
	factorization{1.7.10-0.8.88} [Factorization] (Factorization-1.7.10-0.8.88.jar) Unloaded->Constructed->Pre-initialized
	EnetBridge{1.4} [EnetBridge] (enetbridge-1.4.jar) Unloaded->Constructed->Errored
	enhancedportals{3.0.6} [EnhancedPortals] (EnhancedPortals_1.7.10-universal-3.0.6.jar) Unloaded->Constructed->Pre-initialized
	enviromine{1.2.22} [EnviroMine] (EnviroMine-v1.2.22.jar) Unloaded->Constructed->Pre-initialized
	ExpandedRedstone{Gamma} [ExpandedRedstone] (ExpandedRedstone 1.7.10 V1b.jar) Unloaded->Constructed->Pre-initialized
	extracells{2.1.10} [ExtraCells] (ExtraCells-2.1.10.jar) Unloaded->Constructed->Pre-initialized
	ExtraUtilities{1.1.0k} [Extra Utilities] (extrautilities-1.1.0k.jar) Unloaded->Constructed->Pre-initialized
	factorization.misc{1.7.10-0.8.88} [Factorization Miscellaneous Nonsense] (Factorization-1.7.10-0.8.88.jar) Unloaded->Constructed->Pre-initialized
	FastCraft{1.8} [FastCraft] (fastcraft-1.8.jar) Unloaded->Constructed->Pre-initialized
	ForbiddenMagic{1.7.10-0.51} [Forbidden Magic] (Forbidden Magic-1.7.10-0.51.jar) Unloaded->Constructed->Pre-initialized
	WaslieCore{1.1} [WaslieCore] (WaslieCore-1.1_B43.jar) Unloaded->Constructed->Pre-initialized
	ForestryExtras{3.1} [Forestry Extras] (ForestryExtras-2-3.1_B24.jar) Unloaded->Constructed->Pre-initialized
	GardenCore{1.2.0} [Garden Core] (GardenStuff-1.7.10-1.2.1.jar) Unloaded->Constructed->Pre-initialized
	GardenContainers{1.2.1} [Garden Containers] (GardenStuff-1.7.10-1.2.1.jar) Unloaded->Constructed->Pre-initialized
	GardenTrees{1.2.0} [Garden Trees] (GardenStuff-1.7.10-1.2.1.jar) Unloaded->Constructed->Pre-initialized
	MineFactoryReloaded{1.7.10R2.8.0RC3} [MineFactory Reloaded] (MineFactoryReloaded-[1.7.10]2.8.0RC3-591.jar) Unloaded->Constructed->Pre-initialized
	gendustry{1.3.3.21} [GenDustry] (gendustry-mc1710-1.3.3.21.jar) Unloaded->Constructed->Pre-initialized
	advgenerators{0.9.1.10} [Advanced Generators] (generators-mc1710-0.9.1.10.jar) Unloaded->Constructed->Pre-initialized
	GeoStrata{Gamma} [GeoStrata] (GeoStrata 1.7.10 V1b.jar) Unloaded->Constructed->Pre-initialized
	harvestcraft{1.7.2d} [Pam's HarvestCraft] (Pam's HarvestCraft 1.7.10a.zip) Unloaded->Constructed->Pre-initialized
	gregtech{MC1710} [GregTech] (gregtech_1.7.10-5.04.02.jar) Unloaded->Constructed->Errored
	HoloInventory{1.8.3.86} [HoloInventory] (HoloInventory-1.7.10-1.8.3.86.jar) Unloaded->Constructed->Pre-initialized
	IC2BackpackHUD{3.0} [IC2 Backpack HUD] (IC2 Backpack HUD v3.0 - MC 1.7.10.zip) Unloaded->Constructed->Pre-initialized
	IC2NuclearControl{1.7.10.06} [Nuclear Control] (ic2nc-1.7.10-1.7.10.06.jar) Unloaded->Constructed->Errored
	LunatriusCore{1.1.2.11} [LunatriusCore] (LunatriusCore-1.7.10-1.1.2.11-universal.jar) Unloaded->Constructed->Pre-initialized
	InGameInfoXML{2.8.1.61} [InGame Info XML] (InGameInfoXML-1.7.10-2.8.1.61-universal.jar) Unloaded->Constructed->Pre-initialized
	inpure|core{1.7.10R1.0.0B1} [INpureCore] (INpureCore-[1.7.10]1.0.0B1-1.jar) Unloaded->Constructed->Pre-initialized
	inventorytweaks{1.59-dev-152-cf6e263} [Inventory Tweaks] (InventoryTweaks-1.59-dev-152.jar) Unloaded->Constructed->Pre-initialized
	IronChest{6.0.51.734} [Iron Chest] (ironchest-1.7.10-6.0.51.734-universal.jar) Unloaded->Constructed->Pre-initialized
	JABBA{1.1.4} [JABBA] (Jabba-1.1.4_1.7.10.jar) Unloaded->Constructed->Pre-initialized
	LegacyCraft{beta} [LegacyCraft] (LegacyCraft 1.7.10 V1b.jar) Unloaded->Constructed->Pre-initialized
	MetallurgyCore{4.0.3} [Metallurgy Core] (MetallurgyCore-1.7.10-4.0.3.11.jar) Unloaded->Constructed->Pre-initialized
	RedstoneArsenal{1.7.10R1.1.0B4} [Redstone Arsenal] (RedstoneArsenal-[1.7.10]1.1.0B4-10.jar) Unloaded->Constructed->Pre-initialized
	Mekanism{7.1.0} [Mekanism] (Mekanism-1.7.10-7.1.0.95.jar) Unloaded->Constructed->Pre-initialized
	MekanismGenerators{7.1.0} [MekanismGenerators] (MekanismGenerators-1.7.10-7.1.0.95.jar) Unloaded->Constructed->Pre-initialized
	MekanismTools{7.1.0} [MekanismTools] (MekanismTools-1.7.10-7.1.0.95.jar) Unloaded->Constructed->Pre-initialized
	Metallurgy{4.0.4} [Metallurgy 4] (Metallurgy-1.7.10-4.0.4.43.jar) Unloaded->Constructed->Pre-initialized
	MineFactoryReloaded|CompatAppliedEnergistics{1.7.10R2.8.0RC3} [MFR Compat: Applied Energistics] (MineFactoryReloaded-[1.7.10]2.8.0RC3-591.jar) Unloaded->Constructed->Pre-initialized
	MineFactoryReloaded|CompatAtum{1.7.10R2.8.0RC2} [MFR Compat: Atum] (MineFactoryReloaded-[1.7.10]2.8.0RC3-591.jar) Unloaded->Constructed->Pre-initialized
	MineFactoryReloaded|CompatBackTools{1.7.10R2.8.0RC3} [MFR Compat: BackTools] (MineFactoryReloaded-[1.7.10]2.8.0RC3-591.jar) Unloaded->Constructed->Pre-initialized
	MineFactoryReloaded|CompatBuildCraft{1.7.10R2.8.0RC3} [MFR Compat: BuildCraft] (MineFactoryReloaded-[1.7.10]2.8.0RC3-591.jar) Unloaded->Constructed->Pre-initialized
	MineFactoryReloaded|CompatChococraft{1.7.10R2.8.0RC2} [MFR Compat: Chococraft] (MineFactoryReloaded-[1.7.10]2.8.0RC3-591.jar) Unloaded->Constructed->Pre-initialized
	MineFactoryReloaded|CompatExtraBiomes{1.7.10R2.8.0RC2} [MFR Compat: ExtraBiomes] (MineFactoryReloaded-[1.7.10]2.8.0RC3-591.jar) Unloaded->Constructed->Pre-initialized
	MineFactoryReloaded|CompatForestry{1.7.10R2.8.0RC3} [MFR Compat: Forestry] (MineFactoryReloaded-[1.7.10]2.8.0RC3-591.jar) Unloaded->Constructed->Pre-initialized
	MineFactoryReloaded|CompatForgeMicroblock{1.7.10R2.8.0RC3} [MFR Compat: ForgeMicroblock] (MineFactoryReloaded-[1.7.10]2.8.0RC3-591.jar) Unloaded->Constructed->Pre-initialized
	MineFactoryReloaded|CompatIC2{1.7.10R2.8.0RC3} [MFR Compat: IC2] (MineFactoryReloaded-[1.7.10]2.8.0RC3-591.jar) Unloaded->Constructed->Pre-initialized
	MineFactoryReloaded|CompatMystcraft{1.7.10R2.8.0RC2} [MFR Compat: Mystcraft] (MineFactoryReloaded-[1.7.10]2.8.0RC3-591.jar) Unloaded->Constructed->Pre-initialized
	MineFactoryReloaded|CompatPams{1.7.10R2.8.0RC2} [MFR Compat: Pam's Mods] (MineFactoryReloaded-[1.7.10]2.8.0RC3-591.jar) Unloaded->Constructed->Pre-initialized
	ProjRed|Core{4.4.8.47} [ProjectRed] (ProjectRed-Base-1.7.10-4.4.8.47.jar) Unloaded->Constructed->Pre-initialized
	ProjRed|Exploration{4.4.8.47} [ProjectRed-Exploration] (ProjectRed-World-1.7.10-4.4.8.47.jar) Unloaded->Constructed->Pre-initialized
	MineFactoryReloaded|CompatProjRed{1.7.10R2.8.0RC2} [MFR Compat ProjectRed] (MineFactoryReloaded-[1.7.10]2.8.0RC3-591.jar) Unloaded->Constructed->Pre-initialized
	MineFactoryReloaded|CompatRailcraft{1.7.10R2.8.0RC3} [MFR Compat: Railcraft] (MineFactoryReloaded-[1.7.10]2.8.0RC3-591.jar) Unloaded->Constructed->Pre-initialized
	MineFactoryReloaded|CompatRP2{1.7.10R2.8.0RC2} [MFR Compat: RP2] (MineFactoryReloaded-[1.7.10]2.8.0RC3-591.jar) Unloaded->Constructed->Pre-initialized
	MineFactoryReloaded|CompatSufficientBiomes{1.7.10R2.8.0RC2} [MFR Compat: Sufficient Biomes] (MineFactoryReloaded-[1.7.10]2.8.0RC3-591.jar) Unloaded->Constructed->Pre-initialized
	MineFactoryReloaded|CompatThaumcraft{1.7.10R2.8.0RC3} [MFR Compat: Thaumcraft] (MineFactoryReloaded-[1.7.10]2.8.0RC3-591.jar) Unloaded->Constructed->Pre-initialized
	MineFactoryReloaded|CompatThermalExpansion{1.7.10R2.8.0RC3} [MFR Compat: Thermal Expansion] (MineFactoryReloaded-[1.7.10]2.8.0RC3-591.jar) Unloaded->Constructed->Pre-initialized
	MineFactoryReloaded|CompatTwilightForest{1.7.10R2.8.0RC3} [MFR Compat: TwilightForest] (MineFactoryReloaded-[1.7.10]2.8.0RC3-591.jar) Unloaded->Constructed->Pre-initialized
	MineFactoryReloaded|CompatVanilla{1.7.10R2.8.0RC3} [MFR Compat: Vanilla] (MineFactoryReloaded-[1.7.10]2.8.0RC3-591.jar) Unloaded->Constructed->Pre-initialized
	MineTweaker3{${version}} [MineTweaker 3] (MineTweaker3-1.7.10-3.0.8B.jar) Unloaded->Constructed->Pre-initialized
	ModTweaker{0.6} [ModTweaker] (ModTweaker-1.7.X-0.6-16.jar) Unloaded->Constructed->Pre-initialized
	NEIAddons{1.12.2.9} [NEI Addons] (neiaddons-mc1710-1.12.2.9.jar) Unloaded->Constructed->Pre-initialized
	NEIAddons|Botany{1.12.2.9} [NEI Addons: Botany] (neiaddons-mc1710-1.12.2.9.jar) Unloaded->Constructed->Pre-initialized
	NEIAddons|Forestry{1.12.2.9} [NEI Addons: Forestry] (neiaddons-mc1710-1.12.2.9.jar) Unloaded->Constructed->Pre-initialized
	NEIAddons|CraftingTables{1.12.2.9} [NEI Addons: Crafting Tables] (neiaddons-mc1710-1.12.2.9.jar) Unloaded->Constructed->Pre-initialized
	NEIAddons|ExNihilo{1.12.2.9} [NEI Addons: Ex Nihilo] (neiaddons-mc1710-1.12.2.9.jar) Unloaded->Constructed->Pre-initialized
	NEIPlugins{1.1.0.8-unofficial} [NEI Plugins Unofficial] (NEIPlugins-MC1.7.10-1.1.0.8-unofficial.jar) Unloaded->Constructed->Pre-initialized
	NetherOres{1.7.10R2.3.0RC3} [Nether Ores] (NetherOres-[1.7.10]2.3.0RC3-84.jar) Unloaded->Constructed->Pre-initialized
	ObsidiPlates{3.0.0.18} [ObsidiPlates] (ObsidiPlates-1.7.10-universal-3.0.0.18.jar) Unloaded->Constructed->Pre-initialized
	OpenMods{0.6} [OpenMods] (OpenModsLib-1.7.10-0.6-snapshot-224.jar) Unloaded->Constructed->Pre-initialized
	OpenBlocks{1.3} [OpenBlocks] (OpenBlocks-1.7.10-1.3-snapshot-433.jar) Unloaded->Constructed->Pre-initialized
	OpenComponents{0.2.0.15} [OpenComponents] (OpenComponents-MC1.7.10-0.2.0.15-universal.jar) Unloaded->Constructed->Pre-initialized
	ProjRed|Transmission{4.4.8.47} [ProjectRed-Transmission] (ProjectRed-Integration-1.7.10-4.4.8.47.jar) Unloaded->Constructed->Pre-initialized
	OpenComputers{1.3.4.124-dev} [OpenComputers] (OpenComputers-MC1.7.10-1.3.4.124-dev-universal.jar) Unloaded->Constructed->Pre-initialized
	openlights{0.1.0.17} [OpenLights] (OpenLights-0.1.0.17.jar) Unloaded->Constructed->Pre-initialized
	openprinter{0.1.0.71} [OpenPrinter] (OpenPrinter-0.1.0.71.jar) Unloaded->Constructed->Pre-initialized
	MapWriter{2.1.1} [MapWriter] (Opis-1.2.3_1.7.10.jar) Unloaded->Constructed->Pre-initialized
	Opis{1.2.3} [Opis] (Opis-1.2.3_1.7.10.jar) Unloaded->Constructed->Pre-initialized
	desertcraft{1.7.2b} [Pam's DesertCraft] (Pam's DesertCraft 1.7.10a.zip) Unloaded->Constructed->Pre-initialized
	PortableCraftingMod{0.0.3b1} [PortableCrafting] (PortableCrafting_0.0.3b1_mc1.7.2.jar) Unloaded->Constructed->Pre-initialized
	pressure{0.9.3.20} [Pressure Piping] (pressure-mc1710-0.9.3.20.jar) Unloaded->Constructed->Pre-initialized
	progressiveautomation{1.4.3} [Progressive Automation] (ProgressiveAutomation-1.7.10-1.4.3.jar) Unloaded->Constructed->Pre-initialized
	ProjRed|Transportation{4.4.8.47} [ProjectRed-Transportation] (ProjectRed-Mechanical_beta-1.7.10-4.4.8.47.jar) Unloaded->Constructed->Pre-initialized
	ProjRed|Compatibility{4.4.8.47} [ProjectRed-Compatibility] (ProjectRed-Compat-1.7.10-4.4.8.47.jar) Unloaded->Constructed->Pre-initialized
	ProjRed|Integration{4.4.8.47} [ProjectRed-Integration] (ProjectRed-Integration-1.7.10-4.4.8.47.jar) Unloaded->Constructed->Pre-initialized
	ProjRed|Illumination{4.4.8.47} [ProjectRed-Illumination] (ProjectRed-Lighting-1.7.10-4.4.8.47.jar) Unloaded->Constructed->Pre-initialized
	ProjRed|Expansion{4.4.8.47} [ProjectRed-Expansion] (ProjectRed-Mechanical_beta-1.7.10-4.4.8.47.jar) Unloaded->Constructed->Pre-initialized
	RandomThings{2.1.4} [Random Things] (RandomThings-2.1.4.jar) Unloaded->Constructed->Pre-initialized
	ReactorCraft{beta} [ReactorCraft] (ReactorCraft 1.7.10 V1b.jar) Unloaded->Constructed->Pre-initialized
	RefinedRelocation{1.0.6c} [Refined Relocation] (RefinedRelocation-1.7.10-1.0.6c.jar) Unloaded->Constructed->Pre-initialized
	RouterReborn{1.0} [Router Reborn] (RouterReborn-1.7.x-1.1.4rc3-universal.jar) Unloaded->Constructed->Pre-initialized
	satdismodid{1.0} [SaturationDisplay] (Saturation-Display-Mod-1.7.2.jar) Unloaded->Constructed->Pre-initialized
	ServerTools{2.1.0.59} [ServerTools] (ServerTools-CORE-1.7.10-2.1.0.59.jar) Unloaded->Constructed->Pre-initialized
	ServerTools|Backup{2.1.0.11} [ServerTools Backup] (ServerTools-BACKUP-1.7.10-2.1.0.11.jar) Unloaded->Constructed->Pre-initialized
	ServerTools|Teleport{2.1.0.7} [ServerTools Teleport] (ServerTools-TELEPORT-1.7.10-2.1.0.7.jar) Unloaded->Constructed->Pre-initialized
	simplyjetpacks{1.1.0} [Simply Jetpacks] (SimplyJetpacks-MC1.7.10-1.1.0.jar) Unloaded->Constructed->Pre-initialized
	Stackie{1.5.1.28} [Stackie] (Stackie-1.7.10-1.5.1.28-universal.jar) Unloaded->Constructed->Pre-initialized
	StevesCarts{2.0.0.b17} [Steve's Carts 2] (StevesCarts2.0.0.b17.jar) Unloaded->Constructed->Pre-initialized
	StevesFactoryManager{A91} [Steve's Factory Manager] (StevesFactoryManagerA91.jar) Unloaded->Constructed->Pre-initialized
	StevesWorkshop{0.5.0} [Steve's Workshop] (StevesWorkshop-0.5.0.jar) Unloaded->Constructed->Pre-initialized
	ThaumcraftExtras{1.0} [Thaumcraft Extras 2] (ThaumcraftExtras-2-1.0_B52.jar) Unloaded->Constructed->Pre-initialized
	thaumicenergistics{0.6.6b} [Thaumic Energistics] (thaumicenergistics-0.6.6b.jar) Unloaded->Constructed->Pre-initialized
	ThaumicExploration{0.6.0} [Thaumic Exploration] (ThaumicExploration-1.7.10-1.1-15.jar) Unloaded->Constructed->Pre-initialized
	Translocator{1.1.1.10} [Translocator] (Translocator-1.7.10-1.1.1.10-universal.jar) Unloaded->Constructed->Pre-initialized
	ztech{0.0.1} [Ztech] (Ztech-1.7.10-0.0.1.jar) Unloaded->Constructed->Errored
	McMultipart{1.1.0.300} [Minecraft Multipart Plugin] (ForgeMultipart-1.7.10-1.1.0.300-universal.jar) Unloaded->Constructed->Pre-initialized
	aobd{2.2.4} [Another One Bites The Dust] (AOBD-2.2.4.jar) Unloaded->Constructed->Pre-initialized
	FMPIntegration{1.0} [FMPIntegration] (fmpintegration-1.0.jar) Unloaded->Constructed->Pre-initialized
	ForgeMicroblock{1.1.0.300} [Forge Microblocks] (ForgeMultipart-1.7.10-1.1.0.300-universal.jar) Unloaded->Constructed->Pre-initialized
	AE2 Version: beta rv1-beta-20 for Forge 10.13.0.1187

Chocohead

2014-09-05 15:17

developer   ~0003410

ztech{0.0.1} [Ztech] (Ztech-1.7.10-0.0.1.jar) Unloaded->Constructed->Errored

Simple log reading ;) Go bug them

Thunderdark

2014-09-06 07:00

viewer   ~0003417

read Chocohead info...Ztech use a old IC2 API

Issue History

Date Modified Username Field Change
2014-09-05 12:28 Sailren New Issue
2014-09-05 12:28 Sailren File Added: crash-2014-09-05_14.26.21-client.txt
2014-09-05 15:17 Chocohead Note Added: 0003410
2014-09-06 07:00 Thunderdark Note Added: 0003417
2014-09-06 07:00 Thunderdark Status new => closed
2014-09-06 07:00 Thunderdark Assigned To => Thunderdark
2014-09-06 07:00 Thunderdark Resolution open => no change required